Summary: Install mt-st if you need a tool to control tape drives.
Name: mt-st
Version: 0.7
Release: 3tr
License: BSD
Group: System/Archiving
Source: ftp://metalab.unc.edu/pub/Linux/system/backup/mt-st-%{version}.tar.gz
Patch0: mt-st-0.6-redhat.patch
Patch1: mt-st-0.7-SDLT220.patch
BuildRoot: %{_tmppath}/%{name}-root

%description
The mt-st package contains the mt and st tape drive management
programs. Mt (for magnetic tape drives) and st (for SCSI tape devices)
can control rewinding, ejecting, skipping files and blocks and more.

Install mt-st if you need a tool to  manage tape drives.

%prep
%setup -q
%patch0 -p1 -b .redhat
%patch1 -p1 -b .sdlt220

%build
make CFLAGS="$RPM_OPT_FLAGS -Wall"

%install
rm -rf ${RPM_BUILD_ROOT}

make install mandir=%{_mandir}

%clean
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc COPYING README README.stinit mt-st-0.* stinit.def.examples
/bin/mt
/sbin/stinit
%{_mandir}/man[18]/*

%changelog
* Wed Jun 18 2003 Erlend Midttun <erlendbm at trustix dot com> 0.7-3tr
- Big rebuild

* Mon Mar 24 2003 Erlend Midttun <erlendbm at trustix dot com> 0.7-2em
- Rebuilt against glibc 2.3.2.

* Mon Aug 19 2002 Gerald Dachs <gda at trustix dot org> 0.7-1gd
- .spec is based on RawHide .spec

